Subject: RE: IS-IS DIS Election Algorithm

From: Jeff Parker <[email-masked]>
Date: Mon, 22 Feb 1999 18:45:50 -0500

I think you'll find that in section 8.4.4 of RFC 1142 - 
the priority (a per-circuit value) determines: ties broken
by the Highest MAC address.  

- jparker
- nexabit.com
- Tell me what you need, and I'll tell you how to get along without it.

> -----Original Message-----
> From:	Satish Dattatri [SMTP:[email-masked]]
> Sent:	Monday, February 22, 1999 6:29 PM
> To:	[email-masked]
> Subject:	IS-IS DIS Election Algorithm
> 
> Hi,
> Mostly in case of IP routers, the algo to select some
> designated router is smalles IP address
> ( in many IP based protocols) . How does that happen in
> IS-IS?
> 
> Thanks,
> Satish Dattatri

---

From: Tony Li <[email-masked]>
Date: Mon, 22 Feb 1999 16:12:25 -0800 (PST)

Even better: go read ISO 10589.

Tony

|  I think you'll find that in section 8.4.4 of RFC 1142 - 
|  the priority (a per-circuit value) determines: ties broken
|  by the Highest MAC address.  
|  
|  - jparker
|  - nexabit.com
|  - Tell me what you need, and I'll tell you how to get along without it.
|  
|  > -----Original Message-----
|  > From:	Satish Dattatri [SMTP:[email-masked]]
|  > Sent:	Monday, February 22, 1999 6:29 PM
|  > To:	[email-masked]
|  > Subject:	IS-IS DIS Election Algorithm
|  > 
|  > Hi,
|  > Mostly in case of IP routers, the algo to select some
|  > designated router is smalles IP address
|  > ( in many IP based protocols) . How does that happen in
|  > IS-IS?
|  > 
|  > Thanks,
|  > Satish Dattatri
|